@charset "utf-8";


.doc{font-size: 16px;}
.box1{ width:1280px; max-width: 96%; margin:0 auto; position:relative;} 
.box0{width: 1800px; max-width: 96%; margin:0 auto; position:relative;}
.mobile_only{display:none;}


:root{
	--mainColor: #030066;
	--Color01: #f9f9f9;
	--item_r: 20px;
}


/*header*/
#header{z-index: 200; position: fixed; top: 0; left: 0; width:100%; background-color:#fff;}
#header .va_wrap,
#header .h_wrap{height:var(--header_H);}
#header #logo{z-index:800;}
#header #logo .b_ver{display:none;}
#header #logo img{display:block;}
#header .gnb_wrap{margin-left:auto;}
#header .gnb_wrap .gnb .depth1{margin:0 40px; position: relative;}
#header .gnb_wrap .gnb .depth1 > a{font-size: 1.125em; line-height: inherit; font-weight:400; color:#111; position: relative;}
#header .gnb_wrap .gnb .depth1 > ul{background:#fff; min-width: 160px; border: 1px solid #ddd; border-top:0; margin-top:-2px; transition:all .5s; position:absolute; left:50%; transform:translateX(-50%); max-height:0; overflow:hidden; opacity:0 }
#header .gnb_wrap .gnb .depth1 > ul:after{content: ""; position: absolute; left: 0; top: -2px; width: 100%; height:5px; background-color:var(--mainColor); transform: scaleX(0); transition: .3s;}
#header .gnb_wrap .gnb .depth1 > ul > .depth2 a{display: block; text-align: center; color:#444; border-top: 1px dotted #ddd; font-weight:400; padding: 15px 10px;}
#header .gnb_wrap .gnb .depth1 > ul > .depth2 a:hover{background: #f5f5f5;}
#header .gnb_wrap .gnb .depth1:hover ul{ max-height:500px; opacity:1 }
#header .gnb_wrap .gnb .depth1:hover > ul:after{transform: scaleX(1);}

#header .gnb_wrap .gnb .depth1:last-child{display: none;} 
#header .gnb_wrap .menu_btn{font-size: 1em; font-weight: 500; line-height: inherit; font-weight:400; color:#111; position: relative; margin:0 40px; align-content: center;}
#header .gnb_wrap .menu_btn a{display: inline-block; background: var(--mainColor); width: 116px; height: 36px; padding: 6px 20px; border-radius: 50px; color: #fff; text-align: center; line-height: 1;}
#header .gnb_wrap .menu_btn a .xi{ transform: rotate(-45deg);}

/*검색*/
#header .hd_sch_btn{font-size:1.125em; color:#fff; cursor: pointer;}
#header .hd_sch_btn.on .xi:before{content:'\e921';}
#header .hd_sch_wr #hd_sch{border:1px solid rgba(255,255,255,.8); border-radius: 50px; position: relative; width:240px; overflow: hidden;}
#header .hd_sch_wr #hd_sch #sch_stx{border:0; background:transparent; color:#fff; width:100%; height: 45px; padding:5px 55px 5px 20px; font-size:.95em; box-sizing: border-box;}
#header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:rgba(255,255,255,.8)!important;}
#header .hd_sch_wr #hd_sch button{border:0; background-color:var(--mainColor); width:38px; height: 38px; color:#fff; position: absolute; top:50%; transform: translateY(-50%); right:4px; border-radius: 50%; font-size:.9em;}

/*회원*/
#header .hd_login{margin-left:20px;}
#header .hd_login > li a{color:#fff; margin-left:15px; font-weight: 300;}
#header .hd_login > li:first-child a{margin-left:0px;}
#header .hd_login > li .xi{vertical-align: baseline; margin-right:4px;}

/*전체메뉴버튼*/
#header .btn_gnb{width:22px; height: 30px; position: relative; z-index: 10000; margin-left:6px;}
#header .btn_gnb .bar_i{width:22px; height: 2px; background:#333; margin:6px 0; display: block; transition:.3s;}
#header .btn_gnb .bar_i.n_02{width:16px; margin-left:auto;}
#header .btn_gnb:hover .bar_i.n_02{width:22px;}

.pc_all_menu .gnb_all{padding: 4em 0 0;}
.pc_all_menu .gnb_all > li.depth1{margin-bottom: 2.5em;}
.pc_all_menu .gnb_all > li.depth1 > a.dp1{width: 400px; font-size: 2.25em; font-weight: 700; line-height: inherit; position: relative;}
.pc_all_menu .gnb_all > li.depth1 .dp2_menu > li a:after{height: 6px;}

#header .btn_gnb.on .bar_i{background: #333;}
#header .btn_gnb.on .bar_i.n_02{display:none;}
#header .btn_gnb.on .bar_i:nth-child(1){position: absolute; top: 30%; left: 0px; transform:translateY(-50%) rotate(45deg)}
#header .btn_gnb.on .bar_i:nth-child(2){position: absolute; top: 30%; right: 0px; transform:translateY(-50%) rotate(-45deg)}
.scroll #header .btn_gnb .bar_i{background: #333!important;}

/*스크롤 header*/
.scroll #header{ border-bottom:1px solid #ddd;}
/*
.scroll #header #logo .a_ver{display:block;}
.scroll #header #logo .b_ver{display:none;}
.scroll #header .gnb_wrap .gnb .depth1 > a{color:#222;}
*/
.scroll #header .hd_sch_btn{color:#555;}
.scroll #header .hd_sch_wr #hd_sch{border-color:#ccc;}
.scroll #header .hd_sch_wr #hd_sch #sch_stx{color:#555;}
.scroll #header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:#aaa!important;}
.scroll #header .hd_login > li a{color:#555;}
.scroll #header .btn_gnb .a_rd{background-color:#666;}


/*탑버튼*/
.qk_list{position: fixed; top:50%; transform: translateY(-50%); right: 15px; z-index: 100;font-size: 16px; }
.qk_list li{ margin-top: 5px;}
.qk_list li a{display: block; width: 52px; height: 52px; line-height: 52px; text-align: center;  border-radius: 20px; font-size: 1.45em;  box-shadow: 2px 2px 3px rgb(0 0 0 / 20%); overflow: hidden; margin-left: auto; background-color: #333; color: #fff; transition: .5s; /*border:1px solid #0000;*/}
.qk_list li .xi{width: 52px; line-height: 52px; text-align:center;}
.qk_list li .stx{font-style: normal; font-size: .75em; width:0; overflow: hidden; display: none; font-weight: 700;}
.qk_list li a:hover .stx{width:auto; overflow: hidden; display: block;}
.qk_list li .qk_call{background-color: #fff; color:#222; border:1px solid #333;}
.qk_list li .qk_call:hover{width:200px;}
.qk_list li .qk_inq{background-color:#162659; color:#fff; border:1px solid #162659;}
.qk_list li .qk_inq:hover{width:150px;}    
.qk_list li .qk_kakao{background-color: #faea00; color:#111;}
.qk_list li .qk_kakao .xi{font-size:1.2em;}
.qk_list li .qk_kakao .stx{font-size:.7em; color:#111;}
.qk_list li .qk_kakao:hover{width:170px;}
.qk_list li .qk_web{background-color:#ca1928; color:#fff; border:1px solid #ca1928;}
.qk_list li .qk_web:hover{width:310px;}   
.qk_list li .qk_blog{background-color: #03c75a; color:#fff;}
.qk_list li .qk_blog:hover{width:140px;}
.qk_list li .qk_ins{background-image:linear-gradient(120deg, #574dc0, #c93b99, #ff942a); color:#fff;}
.qk_list li .qk_ins:hover{width:170px;}


/*footer*/
#footer{background-color:#000; padding:40px 0 25px; margin-top:8em;}
#footer .f_tit{font-size: 1.125em; font-weight: 500; color: #fff; margin-bottom: 15px;}
#footer .f_menu{margin-bottom:20px;}
#footer .f_menu > li a{color:#fff; opacity: .7; margin-right:30px; font-size:.937em;}
#footer .f_menu > li a:hover{opacity: .9;}
#footer .f_menu > li:last-child a{margin-right:0px;}
#footer .f_info > li{color:#999; font-weight: 500; margin-right:35px; font-size:.938em; margin-bottom:5px; position: relative;}
#footer .f_info > li span{margin-right: 12px;}
#footer .f_info > li:before{content:''; display: block; width:1px; height:14px; background: #999; position:absolute; top:4px; right: -15px;}
#footer .f_info > li:nth-child(2):before,
#footer .f_info > li:nth-child(3):before,
#footer .f_info > li:nth-child(6):before{display:none;}
#footer .f_logo{margin-top:45px;}
#footer .f_copy{width:100%; font-size:.812em; color:#999; margin-top:40px; font-weight: 400; text-align:center;}


/*서브 비주얼*/
.sub_v_wrap{position: relative;}
#sub_visual{height:430px; position: relative; overflow: hidden;}
#sub_visual .bgfix{position:absolute; top: 0; left:0; width:100%; height: 100%; transform: scale(1.15); transition-timing-function: ease-in-out; transition: 1s;} 
#sub_visual .sub_v_tit{ font-weight: 700; text-align:center; font-size:3.625em; color:#fff; position: relative; z-index: 10; margin-right:3em; margin-top: 60px; opacity:0; transition:1s;}
.load #sub_visual .bgfix{transform: scale(1);}
.load #sub_visual .sub_v_tit{margin-right:0; opacity:1}

#sub_visual.sub10 .bgfix{background-image:url(../img/sub/sub_v_01.jpg);}
#sub_visual.sub20 .bgfix{background-image:url(../img/sub/sub_v_02.jpg);}
#sub_visual.sub30 .bgfix{background-image:url(../img/sub/sub_v_03.jpg);}
#sub_visual.sub40 .bgfix{background-image:url(../img/sub/sub_v_01.jpg);}
#sub_visual.sub50 .bgfix{background-image:url(../img/sub/sub_v_01.jpg);}


/*snb*/ 
#snb { position: absolute; bottom:0; left:50%; transform: translateX(-50%); z-index: 10; width:96%;}
#snb .sdp_list > li {width:20%; position: relative;}
#snb .sdp_list > li.on:before{content:''; width:30px; height: 30px; background-image: url(../img/sub/bor_r.svg); position: absolute; bottom: -2px; left: -28px; transform: rotate(90deg);}
#snb .sdp_list > li.on:after{content:''; width:30px; height: 30px; background-image: url(../img/sub/bor_r.svg); position: absolute; bottom: -2px; right: -28px; transform: rotate(180deg);}
#snb .sdp_list > li.on .va_wrap{background-color: rgba(255,255,255,1); color:#111;}
#snb .sdp_list > li .va_wrap{height:65px; background-color: rgba(255,255,255,.3); border-radius: 20px 20px 0 0; font-size: 1.0625em; color:#fff;}

/*snb*/
/*
#snb { position: absolute; bottom:4em; left:50%; transform: translateX(-50%); z-index: 10; opacity: 0; transition: 1.5s; width:96%;}
#snb .snb_list .sdp1 a{display:block; width:55px; height: 55px; line-height: 55px; border-radius: 50%; text-align:center; background-color:var(--mainColor); color:#fff; font-size:1.125em;}
#snb .snb_list .sdp2,
#snb .snb_list .sdp3,
#snb .snb_list .last{position: relative; width:250px; border-bottom:1px solid rgba(255,255,255,.3);padding:15px 20px; margin-left:20px; cursor: pointer; box-sizing: border-box;}
#snb .snb_list .last{cursor: default;}
#snb .snb_list .sdp_tt{ color:#fff; font-size:1.125em; font-weight: 500; padding-right:20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#snb .snb_list .sdp_tt:before{content:'\e943'; font-family: 'xeicon'; position: absolute; top: 50%; right:20px; transform: translateY(-50%); font-size:.938em;}
#snb .snb_list .last .sdp_tt:before{display:none;}
#snb .snb_list .sdp_list_wrap{ max-height: 0px; position: absolute; top: 75px; left: 0;  width: 100%;  background: #fff; border-radius: 20px; box-sizing: border-box; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10); z-index: 10; transition: .3s; transition-timing-function: ease-in-out; opacity: 0; overflow: hidden;}
#snb .snb_list .Aon .sdp_list_wrap{ max-height: 1000px; opacity: 1;}
#snb .snb_list .sdp_list{ padding: 25px; }
#snb .snb_list .sdp_list > li{margin-bottom:7px;}
#snb .snb_list .sdp_list > li:last-child{margin-bottom:0;}
#snb .snb_list .sdp_list > li a{color:#777; font-size:1.05em;}
#snb .snb_list .sdp_list > li.on a{color:var(--mainColor); font-weight: 500;}
*/
.load #snb{ opacity: 1;}

/*컨텐츠 페이지*/
.ctt_admin{display:none;}/*관리자 내용수정 버튼*/
#ctt header{display:none;}/*컨텐츠 페이지 타이틀 header*/

/*컨텐츠 타이틀*/
.container_title{font-weight: 700; font-size: 2.125em; padding-top: 35px; margin: 55px 0; text-align: center; position: relative;}
.container_title:before{content:''; width:1px; height: 26px; visibility: hidden; transition: .8s; transition-timing-function: ease-in-out; transform: scaleY(0); transform-origin: left top; background: #222; position: absolute; top: 0; left: 50%;}
.load .container_title:before{transform: scaleY(1); visibility: visible;} 

/*개인정보&이용약관*/
.agree_box{ border:1px solid #ddd; background:#f9f9f9; border-radius:5px}
.agree_box .in_con{  padding:2em; border:1px solid #ededed; margin:1em; background:#fff;}
.agree_box .in_con .agree_wrap{ font-size: .938em;}
.agree_box .in_con .agree_wrap span{ display: block;}


/*=================================================================main============================================================*/

/*메인 비주얼*/
.mainSlider{position:relative; margin-top: var(--header_H); border-radius: var(--item_r); overflow: hidden; margin-bottom: 60px;}
.mainSlider .el{ height:800px; position:relative; overflow:hidden}
.mainSlider .el .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; transform:scale(1.2,1.2); transition-delay:1s}
.mainSlider .slogan{ position:absolute; top:50%; left:50%; transform: translate(-50%, -60%); color:#fff;}
.mainSlider .slogan .t1{ font-size:1.25em; display:block; transform:translateY(1em); font-weight: 400; opacity:0; margin-bottom: 5px; line-height: 1.2; letter-spacing: 3px;}
.mainSlider .slogan .t2{ font-size:4.0625em; font-weight: 700; transform:translateY(1em); opacity:0; line-height: 1.5; margin-top:40px;}
.mainSlider .slogan .t3{ font-size:1.25em; font-weight: 300; transform:translateY(1em); opacity:0; line-height: 1.5; margin-top:30px;}
.mainSlider .el.swiper-slide-active .bg{ transform:scale(1); transition:2s; transition-delay:0; transition-timing-function:ease-in}
.mainSlider .el.swiper-slide-active .slogan .t1{ transform:translateY(0); opacity:1; transition:1s; transition-delay:.5s}
.mainSlider .el.swiper-slide-active .slogan .t2{ transform:translateY(0); opacity:1; transition:1s; transition-delay:1s}
.mainSlider .el.swiper-slide-active .slogan .t3{ transform:translateY(0); opacity:.8; transition:1s; transition-delay:1.5s}

.mainSlider .mainSlider-pagination{ position: absolute; left:50%; bottom:3em; transform: translateX(-50%); z-index: 100;}
.mainSlider .mainSlider-pagination .swiper-pagination-bullet{width:120px; height:auto; margin: 0 20px 0 0; border-radius: 0; opacity: .4; background:transparent; color:#fff; border-bottom:2px solid #fff; padding-bottom:5px;}
.mainSlider .mainSlider-pagination .swiper-pagination-bullet-active{opacity: 1;}
.scroll_wrap{position: absolute; bottom: 0; left:0;width:100%; z-index: 10;}
.scroll_wrap .mainSlide_scroll{ color: #fff; font-size: 0.937em; text-align: center; letter-spacing: 0px; font-weight: 300;}
.scroll_wrap .mainSlide_scroll_bar{ width: 1px; height: 45px; background: rgba(255,255,255,.5); margin: 5px auto 0; position: relative; overflow: hidden;}
.scroll_wrap .scroll_bar {width:3px; height: 16px; background: #fff; animation: box-ani 2s linear infinite backwards; margin-left:-2px;}

@keyframes box-ani { 
0% {transform: translate(50%, 0);} 
100% {transform: translate(50%, 53px);}
}

.main_control{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10;}
.btn_st{font-size: 4.5em; color: #fff; opacity: .2; cursor: pointer; transition: .3s;}
.btn_st:hover{opacity: 1;}
.main_control .in_prev{margin-left: -70px;}
.main_control .in_next{margin-right: -70px;}



/*메인 샘플용 css*/
.main_box{background: var(--Color01); padding: 120px 0; border-radius: var(--item_r);}
.main_tit{ margin-bottom: 60px;}
.main_tit .in_en{ font-size:1.375em; margin-bottom: 10px;}
.main_tit .in_tt{ font-size:2.875em; font-weight: 700; color:#000; line-height: 1.3;}
.main_tit .in_tx{font-size: 1.125em; font-weight: 500; color: #111; margin-top: 10px;}
.main_more{text-align:center;}
.main_more a{display: inline-block; width: 180px; border-radius: 50px; padding:15px 25px 15px 30px; background: var(--mainColor); transition: .3s; color:#fff; font-size:1em; font-weight: 500; line-height: 1; text-align: left;}
.main_more a .xi{margin-left: 15px; transition: .3s;}
.main_more a:hover .xi{margin-left:20px} 



/*main 포트폴리오*/
.main_portfolio{margin-bottom: 60px;}
.main_portfolio .main_more{margin-top: 60px;}
.con_idx_st > .idx{position: absolute;left: 0;top: 0;width: 100%;visibility: hidden;opacity: 0;}
.con_idx_st > .idx.on{position: relative; visibility: visible; opacity: 1}
.tab_idx_st{ margin:-1em 0 3em -1em;}
.tab_idx_st > li{flex:1 11%;}
.tab_idx_st > li > a{ padding:0 .5em; height:4em; margin:1em 0 0 1em; color:#666; transition:.3s;}
.tab_idx_st > li > a .va{font-size:1.068em; font-weight:500}
.tab_idx_st > li > a .va .ic{display: block;margin: 0 auto 5px; filter: grayscale(1)}
.tab_idx_st > li > a:hover,
.tab_idx_st > li.on > a{ color:var(--mainColor); border-color:var(--mainColor)}
.tab_idx_st > li > a:hover .va .ic,
.tab_idx_st > li.on > a .va .ic{filter: none;}


/*main 보유장비*/
.main_equipment{}
.main_equipment .equ_slide{position: relative;}
.main_equipment .equ_slide .in{display: block; width: 100%; height: 300px; border-radius: var(--item_r); background: #fff; text-align: center; position: relative;}
.main_equipment .equ_slide .in .img_box{padding-top: 3em;} 
.main_equipment .equ_slide .in .tt{font-size: 1.125em; font-weight: 600; color: #111; position: absolute; bottom: 30px; left: 50%; transform: translateX(-50%);}
.main_equipment .equ_control .btn_st{color: #ddd; opacity: .5; position: absolute; top: 50%; transform: translateY(-50%);}
.main_equipment .equ_control .btn_st:hover{opacity: 1;}
.main_equipment .equ_control .btn_st.in-prev{left: -140px;}
.main_equipment .equ_control .btn_st.in-next{right: -140px;} 

/*main 공지사항*/
.main_notice{margin-top: 120px;}



/*main 안내*/
.main_contact{margin-top: 120px;}
.main_contact .inq_box{width: 100%; height: 320px; border-radius: var(--item_r); padding: 60px;}
.main_contact .inq_box .tit{font-size: 1.375em; font-weight: 700; color: #fff;}
.main_contact .inq_box .main_more{margin-top: 90px;}
.main_contact .loc_box{margin-top: 20px;} 
.main_contact .loc_box .left_box{width: 522px; padding-right: 20px;}
.main_contact .loc_box .left_box .info_box{background: var(--mainColor); padding: 60px; border-radius: var(--item_r); color: #fff;}
.main_contact .loc_box .left_box .info_box .tt{font-size: 1.375em; font-weight: 700; margin-bottom: 20px;}
.main_contact .loc_box .left_box .info_box .info_list .t1{font-size: 1.125em; font-weight: 700; margin-top: 20px; margin-bottom: 3px;}
.main_contact .loc_box .left_box .info_box .info_list .t2{font-size: 1em; font-weight: 500;}
.main_contact .loc_box .left_box .info_box .info_list .t3{font-size: 1.625em; font-weight: 500; margin-left: 15px; line-height: 1;}
.main_contact .loc_box .left_box .info_box .info_list .t4{font-size: .875em; font-weight: 500; color: #999;}
.main_contact .loc_box .left_box .info_box .info_list .tel{font-size: 2.125em; font-weight: 700; line-height: 1;}
.main_contact .loc_box .left_box .info_box .web_box{padding: 12px 30px; background: #fff; border-radius: 50px; font-size: 1.125em; color: #111; line-height: 1; margin-top: 22px;}
.main_contact .loc_box .left_box .info_box .web_box .t1{font-weight: 700;}
.main_contact .loc_box .left_box .info_box .web_box li{margin-left: 30px; position: relative;}
.main_contact .loc_box .left_box .info_box .web_box li:first-child:before{content: ''; display: block; position: absolute; top: 2px; right: -15px; width: 1px; height: 14px; background: #aaa;}

.main_contact .loc_box .right_box{width: calc(100% - 522px);}
.main_contact .loc_box .right_box .map_con{border-radius: var(--item_r); overflow: hidden;}
.root_daum_roughmap .wrap_controllers,
.root_daum_roughmap .cont .section.lst{display: none;}
.root_daum_roughmap .border1,
.root_daum_roughmap .border2,
.root_daum_roughmap .border3,
.root_daum_roughmap .border4{display: none;}

/**/
.tab_idx{ margin:-1em 0 3em -1em;}
.tab_idx > li{flex:1 20%;}
.tab_idx > li > a{ padding:0 .5em; height:4em; border:1px solid #ddd; margin:1em 0 0 1em; color:#666; transition:.3s;}
.tab_idx > li > a .va{font-size:1.068em; font-weight:500}
.tab_idx > li > a:hover,
.tab_idx > li.on > a{ box-shadow:0 0 1em .125em rgba(0,0,0,.1); color:var(--mainColor); border-color:var(--mainColor)}

/**/
.nm_page_tt{font-size:1.5em; text-align: center; margin:80px auto 30px;}
.nm_page_tt .nmb{width:50px; height: 50px; line-height: 50px; border-radius: 50%; background-color: var(--mainColor); display: inline-block; color:#fff; margin-right:5px;}
.page_tt{font-size:1.825em; font-weight: 600;}
.page_stt{font-size:1.45em; font-weight: 600;}
.page_tx{font-size:1.125em; font-weight: 300;}
.page_stx{font-size:1em; font-weight: 300;}


/*회사소개*/
.com_wrap .com_intro{margin-bottom: 6em;}
.com_wrap .com_intro .in .img_z{width:50%; padding-right:4em;}
.com_wrap .com_intro .in .img_z .bgfix{height: 100%; border-radius: var(--item_r);}
.com_wrap .com_intro .in .txt_z{width:50%; padding:3em 0 3em 4em;}
.com_wrap .com_intro .in .txt_z .page_tt{margin-bottom:35px;}
.com_wrap .com_intro .in .txt_z .page_tx{ margin-bottom:15px;}
.com_wrap .com_intro .in .txt_z .page_tx.ceo_name{margin-top:55px;}
.com_wrap .com_intro .in .txt_z .page_tx.ceo_name .tx{letter-spacing: 2px;}
.com_wrap .com_intro .in .txt_z .page_tx.ceo_name .in_name{font-size: 2em; margin-left: 10px; letter-spacing: 6px; font-family: var(--fs_01);}
.com_wrap .rnd_list{margin-top: 20px; margin-right: -20px; width: 100%;}
.com_wrap .rnd_list > li{width: 33.33%; margin-bottom: 20px;}
.com_wrap .rnd_list > li .in{height: 100%; padding: 30px; background: var(--Color01); border-radius: var(--item_r); margin-right: 20px;}
.com_wrap .rnd_list > li .in .img_box{margin-bottom: 20px;}
.com_wrap .rnd_list > li .in .img_box .img_z{width: 100%; height: 220px; border-radius: var(--item_r);}
.com_wrap .rnd_list > li .in .txt_box{text-align: center;}
.com_wrap .rnd_list > li .in .txt_box .page_stx{color: #333;}


/*보유장비*/
.equ_wrap .rnd_list{margin-top: 20px; margin-right: -20px; width: 100%;}
.equ_wrap .rnd_list > li{width: 50%; margin-bottom: 20px;}
.equ_wrap .rnd_list > li .in{height: 100%; padding: 30px; background: var(--Color01); border-radius: var(--item_r); margin-right: 20px;}
.equ_wrap .rnd_list > li .in .img_box{margin-bottom: 20px;}
.equ_wrap .rnd_list > li .in .img_box .img_z{width: 100%; height: 250px; border-radius: var(--item_r); text-align: center; background: #fff; align-content: center;}
.equ_wrap .rnd_list > li .in .txt_box{text-align: center;}
.equ_wrap .rnd_list > li .in .txt_box .page_stx{color: #333;} 


/*오시는길*/
.root_daum_roughmap .wrap_controllers{display: none; }
.root_daum_roughmap .map_border{border: 0!important; background-color: transparent;}

.loca_wrap{}
.loca_wrap .map_con{margin-top: 20px; margin-bottom: 20px; border: 1px solid #ddd; border-radius: var(--item_r); overflow: hidden; }
.loca_wrap .info_list{margin-top: 20px; margin-right: -20px;}
.loca_wrap .info_list > li{width: 50%; margin-bottom: 20px;}
.loca_wrap .info_list > li .in{margin-right: 20px; background: var(--Color01); border-radius: var(--item_r); padding: 30px;}
.loca_wrap .info_list > li .in .page_tx{margin-top: 10px; font-weight: 400; color: #666;}
.loca_wrap .info_list > li .in .page_tx.fwB{color: #222;}
.loca_wrap .info_list > li .in .page_tx .xi{font-size: .937em; line-height: 1; margin-right: 5px;}

/*게시판*/
#bo_cate ul li{padding: 0 2.5px 2.5px;}
